# Olansi Native App Source

Olansi Healthcare Co., Ltd(Guangzhou Olansi Water Treatment Equipment Co. Ltd) is a cutting edge advancement based undertaking, established in 2009, zeroing in on the innovative work, creation, deals, and administration of solid home apparatus items, including air purifiers, water purifiers, hydrogen water machines, etc. Olansi is focused on utilizing science and innovation to make a sound, wonderful, and top notch life for purchasers. Our organization won the title of innovative undertaking of Guangdong Province and numerous honors like the main 10 expert brands of China Environmental Electrical Appliances (air purifier) in 2017. In 2020, the 40000-square-meter Industrial Park worked by Olansi around there, Nansha District Guangzhou, was placed into utilization. 

Clinging to the idea of green innovation, Olansi has been focused on advancing the emphasis and utilization of ecological and wellbeing innovation. As of now, it has in excess of 100 specialized licenses, three significant logical exploration stages, and in excess of 60,000 square meters of present day endeavor office creation base. 

Its free innovative work items incorporate Air Purifier Series, Water Purifier Series, Hydrogen-rich Water Series, Fruit, and Vegetable Sterilizing Machine Series, and Beauty Physiotherapy Instrument Series. With a brilliant assembling measure, we make astounding quality items. 

With a solid R and D group, Olansi grows in excess of 10 new product offerings consistently. The items keep on extending, which will cover natural assurance, clinical treatment, Beauty, Health, savvy home, and other wellbeing apparatuses fields. 

Our business covers everywhere on the world, and our items are offered to the urban communities in Europe, South America, Southeast Asia, and in excess of 30 territories of China. We have set up agreeable relations with numerous undertakings.

[Olansi Air purifier](https://www.olansichina.com) can not solve the problem of increasing carbon dioxide concentration, unless the air is introduced from outside. Some models are fixed on the window to directly filter the outdoor air into the room. The air purifier has poor effect on second-hand smoke, and the ventilation capacity to slow down the harm of second-hand smoke is extremely high, and the consumption speed of filter screen is extremely fast, so it is better to use a strong exhaust fan to extract the second-hand smoke out of the room (this is why the reasonable anti smoking act requires a total ban on smoking indoors and within a certain distance from doors and windows); Just like the kitchen is the use of range hood to reduce smoke damage. In the same way, it is also suitable for the pollution caused by gold paper.
